@charset "utf-8";

body{
    position: relative;
    background: #fff url(../img/background.jpg) no-repeat 50% 90px;
    background-size: contain;
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    margin: 0 auto;
}
@media screen and (max-width: 480px){
	body{
        background: #fff url(../img/background.jpg) no-repeat 50% 45px;
        background-size: 220%;
	}
}
a,a:link{
    text-decoration: none;
    color: #000;
}
@media screen and (min-width: 768px){
    a[href*="tel"]{
        pointer-events: none;
    }
}
header,
main{
    margin: 0 auto;
    display: block;
    text-align: justify;
    text-align: center;
    text-justify: inter-ideograph;
}
footer{
    margin: 0 auto;
}
table{
    width: 100%;
    border: 1px solid #000;
    border-spacing: 0;
    border-collapse: collapse;
}
table tr th,
table tr td{
    padding: 10px 20px;
    border: 1px solid #000;
}
br.sp,
br.tb{
    display: none;
}
@media screen and (min-width: 481px) and (max-width: 999px) {
	body{
        background-size: 200%;
	}
    header{
        width: 100%;
    }
    main{
        width: auto;
    }
    table tr th,
    table tr td{
        padding: 5px 10px;
    }
    br.tb{
        display: inline !important;
    }
}
@media screen and (max-width: 480px){
	header,
    main,
    footer{
        width: auto;
    }
    img{
        max-width: 100%;
    }
    table tr th,
    table tr td{
        padding: 5px 10px;
    }
    br.pc{
        display: none;
    }
    br.sp{
        display: inline !important;
    }
}


/*
--------------------------------------------------------
header
--------------------------------------------------------
*/
header{
	padding: 0;
}
/* akigin */
header p#akigin{
    height: 90px;
    line-height: 100px;
    vertical-align: middle;
    text-align: left;
    padding: 0;
    margin: 0;
}
header p#akigin img{
    width: 175px;
    padding: 0 50px;
    margin: 0;
}

/* title */
header p#logo{
	z-index: 1;
    text-align: center;
/*    max-width: 1000px;*/
}
header p#logo img{
    width: 90vw;
    margin: 0 auto;
}
@media screen and (min-width: 481px) and (max-width: 999px){
/*    header p#logo{
        width: calc(100% - 40px);
    }*/
}
@media screen and (max-width: 480px){
/*    header p#logo{
        width: calc(100% - 40px);
    }*/
    header p#akigin{
        height: 45px;
        line-height: 50px;
        vertical-align: middle;
        text-align: left;
        padding: 0;
        margin: 0;
        background: #fff;
    }
    header p#akigin img{
        width: 87.5px;
        padding: 0 25px;
        margin: 0;
    }
}

/*
--------------------------------------------------------
contents
--------------------------------------------------------
*/
/* section */
section{
    margin: 0 auto;
    padding: 0;
    font-size: 90%;
    line-height: 1.7;
/*    text-align: left;*/
    text-align: justify;
    font-feature-settings: "palt";
}
section::after{
    content: '';
    display: table;
    clear: both;
}
section header{
    position: static;
    height: auto;
    background: none;
    text-align: center;
}
section header h1 {
	font-size: 150%;
    line-height: 1.4;
    font-weight: 900;
    letter-spacing:0.1em;
}

/* campaign */
section#campaign{
    max-width: 940px;
    background: #fff;
    border: 10px solid #e84572;
    border-radius: 20px;
    padding: 30px;
}
section#campaign img{
    max-width: 100%;
}


/* smartkoza , onlyone */
section.info{
    margin-left: calc((100% - 1000px) / 2);
    margin-right: calc((100% - 1000px) / 2);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    border-top: 3px dotted #c81432;
    margin-bottom: 3em;
}
section.info h1{
    background: #c81432;
    color: #fff;
    font-weight: 600;
    margin-top: -0.8em;
    border-radius: 0.7em;
    height: 1.4;
}
section.info#application{
    margin-top: 3em;
}
section.info img{
    width: 100%;
}
section#smartkoza{
    background: #fff5e0;
}
section#onlyone{
    background: #f5f3f0;
}
section#onlyone div.box{
    display: flex;
    justify-content: space-between
}
section#onlyone div.box div{
    width: 50%;
}
section#onlyone div.box div:first-child{
    border-right: 1px solid #000;
    padding-right: 20px;
}
section#onlyone div.box div:last-child{
    padding-left: 20px;
}

/* target */
section#target{
    max-width: 1000px;
    width: auto;
    margin: 0 auto;
    display: inline-table;
}

section#target div.info h2{
    text-align: left;
    margin-top: auto;
    color: #000;
    font-size: 100%;
    letter-spacing: 0;
    font-weight: 700;
    font-size: 120%;
    margin: 0.5em 0 -0.5em 0;
}
section#target div.info p.attention{
    text-align: left;
}
section p.attention{
    font-size: 80%;
    text-align: right;
}


/* appli */
section#appli{
    max-width: 1000px;
    border: 3px solid #e84572;
    border-radius: 10px;
    margin-top: 2em;
}
section#appli h1{
    background:#e84572;
    color: #fff;
    font-size: 150%;
    font-weight: 900;
    text-align: center;
    letter-spacing: 0.1em;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 3px solid #e84572;
}
section#appli div.step{
    display:flex;
    flex-wrap: nowrap;
    width:100%;
    padding:0;
    margin:0;
    overflow:hidden;
}
section#appli div.step div{
    position:relative;
    padding-left: 10px;
    color: #000;
    display: grid;
    place-items: center;
}
section#appli div.step div h2{
    text-align: center;
    font-size: 110%;
    line-height: 1.4;
}
section#appli div.step div p{
    text-align: center;
}
section#appli div.step div p img{
    width: 80%;
}
section#appli div.step div:last-child{
    display: table;
}
section#appli div.step div:last-child h2{
    font-weight: 400;
    color: #fff;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}
section#appli div.step div:last-child h2::after{
    content: '';
    display: table;
    clear: both;
}
section#appli div.step div:last-child h2 img{
    width: 40%;
    float: right;
}
section#appli div.step div p.attention{
    font-size: 74%;
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
section#appli div.step div{
    flex-basis: calc( 100% / 3);
}
section#appli div.step div:first-child{
    background: #appli;
}
section#appli div.step div:nth-child(2){
    background: #fff67f;
    padding-left: 30px;
}
section#appli div.step div:nth-child(2) p{
    margin: 0;
    display: flex;
    align-self: flex-end;
}
section#appli div.step div:nth-child(2) p img{
    width: 100%;
    display: block;
}
section#appli div.step div:last-child{
    padding-left: 30px;
    padding-right: 10px;
    background: #fdd23e;
    display: flex;
}
section#appli div.step div:last-chil p{
    vertical-align: middle;
    margin-bottom: 0;
}
section#appli div.step div:last-child p:first-child{
    width: 65%;
}
section#appli div.step div:last-child p:last-child{
    width: 35%;
    display: block;
}
section#appli div.step div:last-child:before,
section#appli div.step div:last-child:after{
    display:none;
}
section#appli div.step div:last-child p{
    text-align: left;
}
section#appli div.step div:after{
    content: "";
    position: absolute;
    z-index: 10;
}
section#appli div.step div:first-child:after{
    top: 0;
    right: -20px;
	width: 20px;
	height: 100%;
	background: linear-gradient(to bottom left, transparent 50%, #fffde5 50%) top left/ 100% 50% no-repeat,
    linear-gradient(to top left, transparent 50%, #fffde5 50%) bottom left / 100% 50% no-repeat;
}
section#appli div.step div:nth-child(2):after{
    top: 0;
    right: -20px;
	width: 20px;
	height: 100%;
	background: linear-gradient(to bottom left, transparent 50%, #fff67c 50%) top left/ 100% 50% no-repeat,
    linear-gradient(to top left, transparent 50%, #fff67c 50%) bottom left / 100% 50% no-repeat;
}
section#onlyone div.box p.button a,
section#appli div.step div p.button a{
    margin: 0 auto;
    padding: 0 30px;
    height: 40px;
    display: inline-block;
    border-radius: 20px;
    background: #c71432;
    color: #fff;
    font-size: 100%;
    line-height: 40px;
}

/* button */
section p.button{
    margin: 1em auto;
    text-align: center;
}
section div.box p.button{
    margin: 1em auto;
}
section div.box p.button:nth-child(2n){
    margin-left: 20px !important;
}
section p.button a{
    margin: 0 auto;
    padding: 0 30px;
    height: 80px;
    display: inline-block;
    border-radius: 40px;
    background: #c71432;
    color: #fff;
    font-size: 225%;
    font-weight: 900;
    line-height: 80px;
}
section p.button a img{
    display: none;
}
@keyframes btnOn {
    0% { opacity: 1; }
    100% { opacity: 0.5; }
}
@keyframes btnOff {
    0% { opacity: 0.5; }
    100% { opacity: 1; }
}
p.button a {
    animation: btnOff 0.5s 1 forwards;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
}
p.button a:hover {
    animation: btnOn 0.5s 1 forwards;
    filter: drop-shadow(0 0 0 rgba(255,255,255,0));
}


@media screen and (min-width: 481px) and (max-width: 1100px){
    section.point p.img{
        margin-right: calc((100vw * 0.05) * -1);
        margin-left: calc((100vw * 0.05) * -1);
    }
    section#target{
        padding: 0 50px;
    }
    section#info{
        margin-left: 50px;
        margin-right: 50px;
    }
}

@media screen and (max-width: 1100px){
    section#campaign{
        margin-left: 20px;
        margin-right: 20px;
        max-width: calc(100% - 60px);
        padding: 30px;
    }
}
@media screen and (max-width: 1000px){
    section.info,
    section#appli{
        margin-left: 20px;
        margin-right: 20px;
        padding-left: calc((100% - 1000px) / 2);
        padding-right: calc((100% - 1000px) / 2);
    }
    section.info p img{
        max-width: calc(100% - 40px);
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}

@media screen and (max-width: 786px){
    section#appli{
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }
    section#appli div.step{
        display:block;
    }
    section#appli div.step div:first-child{
    }
    section#appli div.step div h2{
        margin-top: 0;
    }
    section#appli div.step div p:last-of-type{
        margin-bottom: 0;
        padding-bottom: 1em;
    }
    section#appli div.step div:nth-child(2){
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 30px;
    }
    section#appli div.step div:last-child{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 30px;
    }
    section#appli div.step div:last-child p{
        padding-bottom: 0 !important;
    }
    section#appli div.step div:first-child:after{
        top: auto;
        bottom: -20px;
        left: 0;
        right: auto;
        width: 100%;
        height: 20px;
        background:linear-gradient(to bottom left, #fffde5 50%, transparent 50%) top left/ 50% 100% no-repeat,
        linear-gradient(to bottom right, #fffde5 50%, transparent 50%) top right / 50% 100% no-repeat;
    }
    section#appli div.step div:nth-child(2):after{
        top: auto;
        bottom: -20px;
        right: auto;
        width: 100%;
        height: 20px;
        background:linear-gradient(to bottom left, #fff67c 50%, transparent 50%) top left/ 50% 100% no-repeat,
        linear-gradient(to bottom right, #fff67c 50%, transparent 50%) top right / 50% 100% no-repeat;
    }
    section#appli div.step div:last-child{
        width: 100%;
        text-align: center;
    }
    section#appli div.step div:last-child h2 {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
    }
    section#appli div.step div:last-child h2 img{
        width: 30%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    section#appli div.step div p.attention{
        margin-top: 1em;
    }
    section#appli div.step div p.button a{
        margin: 0 auto;
        padding: 0 30px;
        height: 40px;
        display: inline-block;
        border-radius: 20px;
        background: #c71432;
        color: #fff;
        font-size: 100%;
        line-height: 40px;
    }
}


@media screen and (max-width: 480px){
    section#campaign{
        border: 3px solid #e84572;
        padding: 10px;
        margin-bottom: 2em;
    }
    section.info h1{
        padding: 2px;
        font-size: 3.5vw;
    }
    section#onlyone div.box{
        display: block;
    }
    section#onlyone div.box div{
        width: auto;
        margin: 10px;
        padding: 0 10px;
    }
    section#onlyone div.box div:first-child{
        border-bottom: 1px solid #000;
        border-right: 0;
    }
    section#onlyone div.box div:last-child{
        padding: 0 10px;
    }
    /* target */
    section#target,
    section#appli{
        width: calc(100% - 40px);
        margin-left: auto;
        margin-right: auto;
    }
    section#target h2,
    section#appli h1{
        font-size: 110%;
        letter-spacing: 0.05em;
    }
    section#info p.auther{
        font-size: 80%;
    }
    section p.button a,
    section#appli div.step div p.button a{
        height: 10vw;
        border-radius: 5vw;
        font-size: 5vw;
        line-height: 10vw;
    }
}






/*
--------------------------------------------------------
footer
--------------------------------------------------------
*/
/* contact */
footer{
    margin-top: 60px;
}
footer p{
    color: #b28146;
    font-weight: 700;
    font-size: 120%;
    line-height: 1.4;
}

footer div.contact{
    margin: 0 0 50px 0;
}
footer div.contact p{
    margin: 0.5em auto;
    color: #000;
    font-weight: 400;
    font-size: 100%;
}
footer div.contact p.tel{
    margin: 0.5em auto 0 auto;
    font-weight: 700;
    font-size: 250%;
    font-family: 'Spartan', sans-serif;
    line-height: 1;
}

footer div.contact p.tel:before{
    content: '';
    width: 54px;
    height: 35px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url(../img/freedial.png);
    background-size: cover;
}

footer p.copyright{
    margin: 0;
    padding: 1em 0;
    background: #c71432;
    color: #fff;
    font-weight: normal;
}
@media screen and (min-width: 481px) and (max-width: 999px){
    footer{
        width: auto;
    }
}

@media screen and (max-width: 480px){
    footer{
        width: auto;
    }
    footer p{
        font-size: 100%;
    }
    footer div.contact p.tel:before{
        content: '';
        width: calc(54px * 0.8);
        height: calc(35px * 0.8);
    }
    footer div.contact p.tel{
        font-size: 190%;
    }
}
